package com.wdkl.ncs.android.middleware.model.vo;


import com.wdkl.ncs.android.middleware.model.dos.FrameDO;

import java.io.Serializable;
import java.util.List;

/**
 * @program nc
 * @description: 科室空间结构
 * @author: Vothin
 * @create: 2021/03/03 11:51
 */

public class FramePartVO implements Serializable {


    private FrameDO framePart;
    private Integer deviceCount;
    private List<FrameRoomVO> frameRoomVos;


    public FrameDO getFramePart() {
        return framePart;
    }

    public void setFramePart(FrameDO framePart) {
        this.framePart = framePart;
    }

    public Integer getDeviceCount() {
        return deviceCount;
    }

    public void setDeviceCount(Integer deviceCount) {
        this.deviceCount = deviceCount;
    }

    public List<FrameRoomVO> getFrameRoomVos() {
        return frameRoomVos;
    }

    public void setFrameRoomVos(List<FrameRoomVO> frameRoomVos) {
        this.frameRoomVos = frameRoomVos;
    }
}
